/**/
/* '@SET MMAPDLL=DEBUG' */
'@set emxopt=-c'
parse source scriptpath
scriptpath=word(scriptpath,3)
if pos("-x",arg(1))==0 then xml=" -x xml/wvhtml.xml " /* def xml */
else xml="";
scriptpath=filespec("drive",scriptpath)||filespec("path",scriptpath)
rc=directory(substr(scriptpath,1,length(scriptpath)-1));
'@set beginlibpath='||scriptpath||'bin\';
'@'scriptpath'bin\wvware.exe '||xml||arg(1)